setOption(renderingModule, "ScreenWidth", {0}) : _resX_
setOption(renderingModule, "ScreenHeight", {0}) : _resY_
setOption(renderingModule, "RefreshRate", {0}) : 120
setOption(renderingModule, "RefreshRate", {0}) : _refreshRate_